/*---------------------------------------------------------------------------------

 Theme Name:   Alima Child Theme
 Theme URI:    
 Description:  Child theme Alima 
 Author:       Stradmob
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/ 

html, body{
    overflow-x: hidden;
}
/*----------------------------------------------*/
/*-----Slide-In Menu from Left by Divi Soup-----*/
/*----------------------------------------------*/

@media only screen and (min-width: 981px){

    .menu-item-229447, .menu-item-229446, .menu-item-229448, .menu-item-232875, .menu-item-232266{
        display: none;
    }

    .menu-item-232266, .menu-item-232875{
    	border: none;
	    margin-bottom: 5px;
    }

    /*Move the hamburger menu to the left*/
    #et-top-navigation {
        float: left;
        padding-left: 0 !important;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 0 !important;
    }
    /*Move the menu to the left when open*/
    .et_pb_slide_menu_active header#main-header,
    .et_pb_slide_menu_active #page-container {
        left: 320px !important;
    }
    .et_pb_slide_menu_active .et_pb_slide_menu_opened {
        right: auto;
        left: 0;
    }
    /*Hide the screen overflow*/
    body.et_pb_slide_menu_active {
        overflow-x: hidden !important;
    }

    /*Switch the slide-in animation from right to left*/
    .et_slide_in_menu_container {
        left: -320px;
        -webkit-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        -moz-transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        transition: left 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
    }
}

#mobile_menu_slide .menu-item{
    border-bottom: 1px solid #FFF;
}

#mobile_menu_slide .menu-item:last-child{
    border-bottom: none;
}

/*----------------------------------------------*/
/*-Slide-In Menu Mobile from Right by Divi Soup-*/
/*----------------------------------------------*/
@media only screen and (max-width: 981px){
    /*Move the hamburger menu to the right*/

    #et-top-navigation .et_pb_section_3, #et-top-navigation .et_pb_section_5, #et-top-navigation .mlp-lang-nav,#et-top-navigation #donor_id,#et-top-navigation .et_pb_section_4{
        display: none;
    }

	#mobile_menu_slide {
		padding-top: 0 !important;
	}
    .menu-item-232266 , .menu-item-232875{
        border-bottom: none !important;
        margin-top: 10px;
	    height: 36px;
	    text-align: right;
    }	
    #et-top-navigation {
        float: right;
        padding-left: 0 !important;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        width: 100%;
        padding: 10px 0 !important;
    }
    /*Move the menu to the right when open*/
    .et_pb_slide_menu_active header#main-header,
    .et_pb_slide_menu_active #page-container {
        right: 320px !important;
    }
    .et_pb_slide_menu_active .et_slide_in_menu_container.et_pb_slide_menu_opened {
        right: 0;
        left: auto;
    }

    /*Hide the screen overflow*/
    body.et_pb_slide_menu_active {
        overflow-x: hidden !important;
    }

    /*Switch the slide-in animation from left to right*/
    .et_slide_in_menu_container {
        right: -320px;
        -webkit-transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        -moz-transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
        transition: right 0.8s cubic-bezier(0.77, 0, 0.175, 1), margin-top 0.4s ease-in-out !important;
    }
    .et_pb_slide_menu_active #main-header{
        transform: translateX(-73%);
    }
}


/* -------------- */
/* --- HEADER --- */
/* -------------- */

@media only screen and (max-width: 767px) {
    .et_pb_section_1.ds-main-menu, .et_pb_section_3.ds-main-menu {
        display: none!important;
    }
}

.et-fixed-header#main-header{
    background-color: #FFF !important;
}
.et_fullwidth_nav #main-header .container{
    padding: 0;
}

.container.clearfix.et_menu_container{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#container-burger{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.et_header_style_left .logo_container{
    box-sizing: border-box;
    position: initial;
    width: auto;
    height: auto;
}

.et_header_style_left .logo_container img{
    height: 90px;
}

.et_header_style_left #et-top-navigation .mobile_menu_bar, .et_header_style_split #et-top-navigation .mobile_menu_bar, .et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul{
    padding: 0 !important;
}

#burger-label.et_toggle_slide_menu::after{
    display: none;
}

#container-burger{
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
}

#burger-label{
    display: none;
}

#burger-label{
    color: #025eaa;
}

.et_pb_fullwidth_menu--without-logo .et_pb_menu__menu > nav > ul > li{
    margin: -2px;
}

#menu-header-left-logo{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    min-width: 490px;
}

#menu-menu-secondaire li{
    height: 41px;
}

.et-menu li li a{
    width: auto;
}

.donor-space a:before {
	font-family: 'Font Awesome 5 Free';
	content : "\f500";
	margin-right: 5px;
}

.lang a:after{
    margin-top: 15px;
}

.lang img{
    margin-right: 5px;
}

.lang > ul.sub-menu {
    width: 60px !important;
	padding-top: 5px;
    padding-bottom: 5px;
    left: 8px;
}

.nav li ul{
    border: none;
}

.website-1 #menu-item-224448 a {
    padding: 0;
    margin-top: 4px;
    margin-left: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.website-23 #menu-item-233595 a {
	padding:0;
	margin-top: 4px;
	margin-left: 8px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.website-23 #menu-item-233600{
    margin-right: 20px;
}

#donor_id{
    overflow: hidden;
}

.et_mobile_menu li a{
    font-size: 16px !important;
}

.nav ul li a:hover, .et_mobile_menu li a:hover{
    background-color: #FFF;
    opacity: 1;
}

#menu-item-224448 {
    left: 4px;
    padding: 0px;
}

.et-fixed-header .container .et-top-navigation #logo_container img{
    height: 80px;
}

#menu-menu-secondaire li a:hover {
    color: #f0880a;
}

.website-1 .don_btn.menu-item-233096 > a, .website-23 .don_btn.menu-item-233595 > a {
    background-color: #f7a541;
    color: #FFF !important;
    border-radius: 40px;
}

.mlp-lang-nav{
    margin-right: 30px;
}

.website-1 .don_btn.menu-item-233096 > a::after {
    content: none;
}

.et_pb_fullwidth_menu_1.et_pb_fullwidth_menu ul .don_btn > a{
    background-color: #f7a541;
    color: #FFF !important;
    border-radius: 40px;
}

.don_btn > a:hover, .lang a:hover{
    outline: none !important;
    color: #FFF !important;
    opacity: 1;
}

.don_btn::after{
    display: none;
}

.don_btn.et-hover ul {
    visibility: visible !important;
}

/* ---------------------------------*
 * Carousel slick slider Programme  *
 * ---------------------------------*/
 .wpsisac-slide-date {
    position: absolute;
    padding: 10px;
    left: 20px;
    bottom: 500px;
    background-color: #005daa;
    width: 90px;
    font-size: 20px;
    font-weight: 800;
    display: grid;
    place-items: center;
    color: #F7a541;
}


/* ------------------------------------ *
 *   Carousel ALIMA dans la presse      *
 * ------------------------------------ */

 #carousel-29703 .rpc-box, #carousel-29703 .rpc-box{
    min-height: 410px;
}
/* -------------------------------------- *
 * --------- MAPBOX Customisation ------- *
 * -------------------------------------- */


/* ------------------------*
 * Menu Flag Customisation *
 * ------------------------*/
li.et_pb_menu_page_id-224448.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-224448 a {
    display:grid;
    place-content: center;
    place-items: center;
    margin:auto auto auto 6px;
}

li.et_pb_menu_page_id-224448.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-224448 a:hover {
    background: rgba(0,0,0,0);
}

/*---------------------------------- *
 *     Customisation Search Page     *
 * ----------------------------------*/
#search_page #left-area {
	width:100%;
}

#main-content #search_page.container:before {
	display:none
}

#search_page .et_pb_post {
    display: grid;
    place-content: center;
	background-color:#f2f2f2;
	border-bottom: 5px solid #005daa;
}

#search_page article.et_pb_post {
    margin: 0px 0px 20px 10px;
}

#search_page h2.entry-title a {
    font-weight: bold;
    font-size: 1.4vw;
    line-height: 0.1px;
}

#search_page h2.entry-title {
	padding-bottom: 0px;
}

#search_page #left-area .post-meta {
    padding-bottom: 0;
    font-size: 12px;
	margin-bottom:0px;
}

/*--- Grid Customisation ---*/
#search_page .et_pb_post.has-post-thumbnail, 
#search_page .et_pb_post.hentry {
    display: grid;
    grid-template-columns: 300px 1fr;
    grid-template-rows: 0.20fr 0.05fr 0.75fr;
    grid-template-areas: "entry-featured-image-url entry-title" "entry-featured-image-url post-meta" "entry-featured-image-url text";
	grid-column-gap: 10px;
}

#search_page .et_pb_post.has-post-thumbnail .entry-featured-image-url, #search_page .et_pb_post.hentry .entry-featured-image-url { grid-area: entry-featured-image-url; }

#search_page .et_pb_post.has-post-thumbnail h2.entry-title a,
#search_page .et_pb_post.hentry h2.entry-title a { grid-area: entry-title; }

#search_page .et_pb_post.has-post-thumbnail p.post-meta, 
#search_page .et_pb_post.hentry p.post-meta { grid-area: post-meta; }

#search_page .et_pb_post.has-post-thumbnail #text, #search_page .et_pb_post.hentry #text { grid-area: text; }

#search_page .et_pb_image_container img, #search_page .et_pb_post a img {
    max-width: 300px;
    vertical-align: top;
    object-fit: cover;
    height: 210px;
}

#search_page .et_pb_post .entry-featured-image-url {
    display: block;
    position: relative;
    margin-bottom: 0px;
    width: 300px;
    overflow: hidden;
}

/*-------------------------------------- *
 *       Wp-Pagenavi Customisation       *
 *-------------------------------------- */

/* styles the wp-pagenavi pagination links */
.wp-pagenavi a, .wp-pagenavi span {
    padding: 0.3em 0.8em !important;
    font-size: 1em !important;
    color: #4d4d4d;
    line-height: 1em;
    background: #f7f7f7;
    transition: all .5s;
  }
   
  /*styles the wp-pagenavi current page number*/
  .wp-pagenavi span.current {
    color: #ffffff !important;
    background: #4d4d4d !important;
  }
   
  /*styles the wp-pagenavi pagination links on hover*/
  .wp-pagenavi a:hover {
    color: #ffffff !important;
    background: #4d4d4d !important;
  }
   
  /*styles the wp-pagenavi pages text*/
  .wp-pagenavi .pages {
    background: none;
  }

/* =======================================*
 *  ------------ Carousel QSN ------------*
 * =======================================*/
.content-title-simple {
    display:none;
}

.picto_caroussel img{
    min-width: 54px;
    height: 54px;
}

.cool-timeline-horizontal .clt_caru_slider ul.slick-slider .slick-list li.slick-slide{
    margin: 0 !important;
}

/* ==================================== * 
 * --------- Customisation 404 -------- *
 * ==================================== */

 .alima-404-grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: "alima-404-text-c alima-404-im-logo1 alima-404-text-c1";
  }
  
  .alima-404-text-c { 
    display:grid;
    grid-area: alima-404-text-c;
    font-size:25vw;
     font-weight: 700;
    place-items: center;
    color:#005daa;
  }
  
  .alima-404-im-logo1 { 
    grid-area: alima-404-im-logo1;
   width: 25vw;
    animation: ani9 0.7s ease-in-out infinite  alternate ;}
  
  @keyframes ani9 {
      0%{
      transform: translateY(10px);	
    }
    
    100%{
      transform: translateY(30px);	
    }
  
  }
  
  .alima-404-text-c1 { 
    display: grid;
    grid-area: alima-404-text-c1;
    font-size:25vw;
    font-weight: 700;
    place-items: center;
    color:#005daa;
  }
  
  /*  GROUPING  */
  .alima-404-grid-container:before,
  .alima-404-grid-container:after { content:""; display:table; }
  .alima-404-grid-container:after { clear:both;}
  .alima-404-grid-container { zoom:1; /* For IE 6/7 */ }
  
  /*  GO FULL WIDTH BELOW 480 PIXELS */
  @media only screen 
    and (min-device-width: 320px) 
    and (max-device-width: 480px)
    and (-webkit-min-device-pixel-ratio: 2) {
        .alima-404-text-c { 
            font-size:40vw;
            font-weight: 700;
        
        }

        .alima-404-im-logo1 {    
            width: 35vw;
        }

        .alima-404-text-c1 { 
            font-size:40vw;
            font-weight: 700;
            
        }
  }

@media only screen and (min-width: 767px) {
    .mobile_cta{
        display:none !important;
    }
}

.mobile_cta {
    right: 40px;
    top: 31px;
    color: #ffffff !important;
    background-color: #f7a541;
    line-height: 9px;
    font-weight: 800;
    padding: 15px !important;
    text-transform: uppercase;
    font-size: 16px !important;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    display: block;
    transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
    border: 2px solid #f7a541;
    position: absolute;

}

.mobile_cta a:hover {
    color: #fff !important;
    background-color: #f0880a;
}

/* Page Notre Equipe - Comiteé de Campagne mobile */
.card {
    display: grid;
    grid-template-columns: 200px 1fr;
    grid-gap: 20px;
    place-items: center;
    height:auto;
}

/*Carte Mobile*/
.equipe_blurb img {
    border: 2px solid #f7f7f7;
    border-radius: 50%;
    margin-top: -100px;
    width: 150px;
    height:150px ;
    object-fit:cover;
    object-position:center top;
}

.subtitle {
    text-transform:capitalize !important;
}

@media screen and (max-width: 480px) { 
    .subtitle{
    text-align: center;
    margin-bottom: 10px;
    font-size: 3.3vw !important;
    
    }
}

/*=====================================*
 * PAge actualité - Mobile recherche   *
 * =================================== */

 @media screen and (max-width: 480px) {
	.esg-filter-wrapper.eg-search-wrapper.esg-fgc-14 {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100%;
    }
    
}

.eg-search-submit{
        display: none !important;
    }

input.eg-search-input[type=text] {
    position: relative;
    right: 50%;
    transform: translateX(50%);
    font-family: "Nunito Sans",sans-serif;
    outline: 0!important;
    margin: 0 0 20px!important;
    padding: 8px 10px 10px 40px;
    vertical-align: middle;
    width: 90%;
    border-radius: 20px;
}

.eg-search-clean, .eg-search-submit {
    display: flex;
    width: auto;
    position: absolute;
    top: 0;
    left: 0;
    margin: -2px 0px 15px 5px;
}
/* Carousel*/
#carousel-25884 .rpc-content{
    font-size:15px;
}
/* slider Timeline */
.clt_caru_slider {
    width: 100% !important;
}
h2.wpsisac-slide-title::after {
    content:'' !important;
}

/*Show Menu Item on mobile */
.hide-item {
    display:block !important;
    border-bottom: 1px solid #fff;
}

.et_fixed_nav.et_header_style_slide #main-header {
    top: 0!important;
    position: sticky;
}
 
/*Show Menu Item on mobile */
.hide-item {
    display:none;
}


/* -------------- */
/* --- MEDIA ---- */
/* -------------- */

/* -------------- */
/* --- HEADER --- */
/* -------------- */

@media only screen and (min-width: 981px){
    .et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a{
        padding-bottom: 12px !important;
    }

    .et_header_style_slide .et-fixed-header #et-top-navigation{
        padding: 0 !important;
    }

    #container-burger{
        top: auto;
        transform: none;
        position: absolute;
        left: 30px;
        right: auto;
    }

    #burger-label{
        display: block;
    }

    .et_header_style_left .logo_container img{
        height: 120px;
    }
    
}


/* -------------- */
/* --- SEARCH PAGE --- */
/* -------------- */
@media screen and (max-width: 480px) { 
	#search_page .et_pb_post {
        display: block !important;
    }
	
    #search_page .et_pb_post.has-post-thumbnail, 
    #search_page .et_pb_post.hentry {
        display: block !important;
        padding-left:10px;
        padding-bottom:10px;
    }
        
    #search_page .et_pb_post .entry-featured-image-url {
        width: 103%;
        margin: 0px 0px 10px -10px;
    }

    .et_pb_post h2 { font-size: 26px; }
        
    #search_page h2.entry-title a { font-size: 5vw; }

    #search_page .et_pb_post a img { max-width: 100%; }
}

/* ------------------------------------ *
 *   Carousel ALIMA dans la presse      *
 * ------------------------------------ */

#carousel-29703 .rpc-box, #carousel-29703 .rpc-box{ min-height: 410px; }


/*-------------------------------------*
 * Carousels *
 * ----------------------------------- */

 #carousel-25884 .rpc-box, #carousel-25884 .rpc-box{
    min-height: 460px !important;
}

#carousel-25884 .rpc-content {
    max-height: 70px;
    overflow: hidden;
}

/*-------------------------------------*
 * CP *
 * ----------------------------------- */

.single .et_pb_post{
    margin-bottom: 0;
    padding: 0;
}

.et_full_width_page #left-area, .et_no_sidebar #left-area{
    padding-bottom: 0;
}

.divienhancer_timeline_date{
    font-size: 17px !important;
}

.fa-arrow-circle-o-right, .fa-arrow-circle-o-left{
    color: #f7a541 !important;
}

.slick-current .icon-placeholder{
    background-color: #005daa !important;
}

.slick-current .ctl-story-time::after{
    background-color: #005daa !important;
}

.ctl-slick-prev.slick-disabled, .ctl-slick-next.slick-disabled{
    opacity: 0 !important;
}

.slick-current .custom_story_lbl{
    color: #005daa !important;
}

.content-details{
    height: auto !important;
    max-height: none !important;
    font-size: 16px !important;
}

.clt_caru_slider{
    margin: 0 auto;
    width: 50%;
}

.wpsisac-slide-date{
    display: none;
}

.text-dark .esg-filterbutton, .text-dark .esg-navigationbutton, .text-dark .esg-sortbutton, .text-dark .esg-cartbutton{
    padding: 2px 10px 0px 10px !important; 
}

#orange-ri, #orange-ds {
    stroke-dasharray: 0, 100;
}

.picto_caroussel{
    margin-right: 10px;
}

.alima-car.fix:hover .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title{
    top: 0px !important;
}

.wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap:hover h2.wpsisac-slide-title::after{
    transform: translate3d(0,20%,0);
    -webkit-transform: translate3d(0,20%,0);
}

.wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap:hover .wpsisac-slider-short-content{
    transform: translate3d(0,20%,0);
    -webkit-transform: translate3d(0,20%,0);
}

/*-------------------------------------*
 * single.php *
 * ----------------------------------- */

.container-image{
    margin: 0;
    padding: 150px 20%;
    background-size: cover;
}

.title-post{
    color: #FFF;
    font-weight: 700;
    text-align: center;
}

.container-meta{
    background-color: #f7a541;
    padding: 30px 20%;
    color: #FFF;
    text-align: center;
}

.container-tags{
    margin-top: 10px;
    margin-bottom: 30px;
}

.container-tags a{
    border: 1px solid #FFF;
    padding: 5px 10px;
    color: #FFF;
    font-size: 14px;
}

.container-content{
    width: 40%;
    margin: 30px auto;
    text-align: justify;
}

.container-content.communique{
    width: 100%;
    margin: 0;
}

.post.communique{
    padding: 0;
}



.container-content .presentation-image{
    margin-bottom: 20px;
}

.content-links{
    margin: 20px 0;
}

.container-share{
    font-weight: 700;
    text-align: center;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.container-share p{
    margin-bottom: 0;
    margin-right: 10px;
}

.container-logo-rs{
    display: flex;
    justify-content: center;
    align-items: center;
}

.container-share .share-btn{
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100%;
    margin-left: 5px;
}

.container-share .linkedin{
    background-color: #0077b5;
}

.container-share .facebook{
    background-color: #4267B2;
}

.container-share .twitter{
    background-color: #55acee;
}

/*-------------------------------------*
 * single.php Responsive *
 * ----------------------------------- */

 @media (max-width: 700px) {
     .container-image{
        padding: 50px 5%;
     }

     .container-content{
        width: 90%;
    }

    .container-meta{
        padding: 30px 10%;
    }
 }

/*-------------------------------------*
 *  Slider Programme mobile  *
 * ----------------------------------- */
.alima-car-mobile .wpsisac-slider-content{
    background-color: rgba(16,16,16,0.3) !important;
}

.alima-car-mobile .wpsisac-slick.wpsisac-arrow-design-4 .slick-arrow{
    display: block;
    width: 25px !important;
    height: 25px !important;
    background-color: #3E3E3E !important;
    font-size: 16px !important;
}

.alima-car-mobile .wpsisac-slick.wpsisac-arrow-design-4 .slick-next{
    margin-right: -30px !important;
}

.alima-car-mobile .wpsisac-slick.wpsisac-arrow-design-4 .slick-prev{
    margin-left: -30px !important;
}


.alima-car-mobile .wpsisac-slide-wrap .wpsisac-slider-short-content{
    opacity: 1 !important;
    transform: translate3d(0,20%,0) !important;
    -webkit-transform: translate3d(0,20%,0) !important;
}

.alima-car-mobile .wpsisac-slide-title h2:after{
    display: none;
}

.alima-car-mobile .wpsisac-slide-title a>div{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.alima-car-mobile .wpsisac-slide-title a div span{
    margin-top: -10px !important;
}

.wpsisac-slick .slick-next, .wpsisac-slick button.slick-next:hover, .wpsisac-slick button.slick-next:focus, .wpsisac-slick button.slick-next:active, .wpsisac-slick button.slick-prev, .wpsisac-slick button.slick-prev:hover, .wpsisac-slick button.slick-prev:focus, .wpsisac-slick button.slick-prev:active {
    background-size: 50% !important;
}


/*-------------------------------------*
 *  Slider Partenaires mobile  *
 * ----------------------------------- */

.mobile-slider-partner .wpsisac-slider-content{
    background-color: rgba(16,16,16,0.3) !important;
}

.mobile-slider-partner .wpsisac-slide-wrap .wpsisac-slider-short-content{
    opacity: 1 !important;
    transform: translate3d(0,20%,0) !important;
    -webkit-transform: translate3d(0,20%,0) !important;
}

.mobile-slider-partner .wpsisac-slick.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title{
    background-color: #f7a541;
    font-weight: 900;
    padding: 5px 10px !important;
    text-transform: uppercase !important;
    top: 260px;
}

.mobile-slider-partner .picto_caroussel{
    display: none;
}

.mobile-slider-partner .wpsisac-slide-title h2:after{
    display: none;
}

.mobile-slider-partner .wpsisac-slide-title a>div{
    display: flex;
    flex-direction: row;
    align-items: center;
}

.mobile-slider-partner .wpsisac-slide-title a div span{
    margin-top: 0 !important;
}

.mobile-slider-partner .wpsisac-slider-content{
    background-color: transparent !important;
}

.wpsisac-slick-slider.wpsisac-prodesign-2 .wpsisac-slick-image-slide .wpsisac-slide-wrap .wpsisac-slide-title{
    text-shadow: none !important;
    text-align: center !important;
}

.wpsisac-slick .slick-next, .wpsisac-slick button.slick-next:hover, .wpsisac-slick button.slick-next:focus, .wpsisac-slick button.slick-next:active, .wpsisac-slick button.slick-prev, .wpsisac-slick button.slick-prev:hover, .wpsisac-slick button.slick-prev:focus, .wpsisac-slick button.slick-prev:active{
    background-color: transparent !important;
}

.wpsisac-slick.wpsisac-dots-design-4 .slick-dots li button{
    width: 10px !important;
    height: 10px !important;
}

.wpsisac-slick-slider .slick-arrow{
    top: 68% !important;
}
/*-------------------------------------*
 *  Slider Gouvernance mobile  *
 * ----------------------------------- */

.mobile-slider-partner.gouvernance-slider .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title{
    background-color: #f7a541;
    font-weight: 900;
    padding: 5px 10px !important;
    text-transform: uppercase !important;
    top: 200px;
}

/* ---------------------------------*
 * Carousel slick slider Programme  *
 * ---------------------------------*/
 .wpsisac-slide-date {
    position: absolute;
    padding: 10px;
    left: 20px;
    bottom: 500px;
    background-color: #005daa;
    width: 90px;
    font-size: 20px;
    font-weight: 800;
    display: grid;
    place-items: center;
    color: #F7a541;
}


/*Carroussel Cutomisation*/

.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title {
    top: 0px;
}

.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap:hover .wpsisac-slider-content {
    background: rgba(0,0,0,0.7);
}

.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap .wpsisac-slider-content {
    text-align: left;
    background: rgba(0,0,0,0.4);
    position: absolute;
	top:300px;
	left:0;
    width: 100%;
    height: 40%;
    -webkit-transition: 500ms ease all;
    -moz-transition: 500ms ease all;
    transition: 500ms ease all;
}

.alima-car .wpsisac-readmore a.wpsisac-slider-readmore {
    padding: 4px 10px;
    margin: 5px 0;
    font-size: 15px;
    color: #fff;
    border-color: #fff;
    border-width: 0px;
    border-style: solid;
    -webkit-transition: 0.3s ease-in;
    transition: 0.3s ease-in;
}

.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-slider-short-content{
	bottom: 40px;	
}

.alima-car .wpsisac-readmore a.wpsisac-slider-readmore:before {
	font-family: FontAwesome;
    content: "\f178 ";
}

.alima-sli .wpsisac-slide-image-bg {
	margin-top: 100px;
}

/* SLide Title*/
.alima-sli .wpsisac-slide-title{
	font-size: 30px !important;
	color: #F7A541 !important;
}


.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title {
	font-size: 30px !important;
}

.alima-car .wpsisac-slide-title{
	font-size: 30px;
}
.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap h2.wpsisac-slide-title::after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 0;
    height: 0px;
    background: #fff; 
    content: '';
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
}

.alima-car .wpsisac-slider-readmore {
	font-weight: 700;
	font-size: 16px;
}

/*------------------------- *
 * Taille encart Timeline - *
 * ------------------------ */

 div.timeline-post.light-grey-post.ht-content-design-6{
    width: 300px !important;
    margin: 0 auto;
}

.ht-design-6.slick-slide{
    display: flex !important;
    justify-content: center;
    flex-direction: column;
}

#story-id-26329-content > div {
	opacity: 0;
	-webkit-transition: height .9s ease;
}

#story-id-26329-content.slick-current > div {
	opacity: 1;
	height: 100%;
}
#story-id-26330-content > div {
	visibility: hidden;
}

#story-id-26330-content.slick-current > div {
	visibility: visible;
}

#story-id-26006-content > div {
	display: none;
}

#story-id-26006-content.slick-current > div {
	display: block;
}

/* Contenu du texte */
.content-details {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2; /* number of lines to show */
	height: 3.6em;/* fallback */
	max-height: 5em; /* fallback */
}

/*Pie Char customisation*/
div svg rect {
    height: 0;
}

/* Essential Grid  sans la croix*/
i.eg-icon-cancel {
    display: none;
}

/* Class Button country MAPBOX */
a.ctr_button{
	 display:inline-block;
	 padding:0.5em 3em;
	 border:0.16em solid #FFFFFF;
	 margin:0 0.3em 0.3em 0;
	 box-sizing: border-box;
	 text-decoration:none;
	 text-transform:uppercase;
	 font-family:'Nunito Sans',sans-serif;
	 font-weight:500;
	 color:#005DAA;
	 text-align:center;
	 transition: all 0.15s;
	background-color: #F7A541;
}
a.ctr_button:hover{
    color:#FFFFFF;
    border-color:#005DAA;
}
a.ctr_button:active{
    color:#BBBBBB;
    border-color:#BBBBBB;
}
@media all and (max-width:30em){
    a.ctr_button{
    display:block;
    margin:0.4em auto;
    }
}

.divienhancer_flipBoxChild{
    background-color: #FFF;
    min-height: 450px !important;
}

/* FOND circle */

.divienhancer_flipbox_box{
    width: auto !important;
}

/* Members Comité de campage */
.divienhancer_child_element.back{
    display: flex;
    align-items: center;
}

/* Slider pays */

.country-caroussel .wpsisac-slick-slider.wpsisac-prodesign-3 .wpsisac-slick-image-slide .wpsisac-slide-wrap .wpsisac-slide-title{
    background: none;
}

/* CTA HEADER */
.website-1 .don_btn.menu-item-233096 {
    transform: scale(1.3);
    transition: all .3s ease-in;
    margin-left: 20px !important;
    min-width: 135px;
    justify-content: center;
    padding: 0;
    margin-right: 80px;
}

#container-burger{
    cursor: pointer;
}


.website-23 .don_btn.menu-item-233595 {
	transform: scale(1.3);
	transition: all .3s ease-in;
	margin-left: 20px !important;
	min-width: 95px;
    justify-content: center;
    margin-right: 140px;
}

.website-1 #menu-item-25584.lang > ul.sub-menu {
    left: 5px !important;
}

.website-23 #menu-item-233595.lang > ul.sub-menu {
    left: -5px !important;
}

.lang > ul.sub-menu {
    width: 50px !important;
    left: -5px !important;
    display: flex;
    justify-content: center;
    padding: 10px 0 !important;
}

.lang > ul.sub-menu li {
    left: 0px !important;
    height: auto !important;
}

.lang > ul.sub-menu li a, .lang > ul.sub-menu li a img{
    margin: 0 !important;
}


.website-23 #menu-item-233595 a::after{
    right: -17px;
}


.et_fixed_nav.et_header_style_slide #main-header, .et_header_style_slide #page-container, .et_slide_in_menu_container, #main-header{
    transition: none !important;
}

.et_fixed_nav.et_header_style_slide #main-header{
    position: fixed !important;
}

.et_header_style_slide #page-container{
    padding-top: 172px !important;
}

@media (max-width: 900px) {
    .et_header_style_slide #page-container{
        padding-top: 110px !important;
    }
}


.website-1 .et-fixed-header .don_btn.menu-item-233096 {
    transform: scale(1);
    transition: all .3s ease-in;
    margin-left: 0px !important;
    margin-right: 100px;
}

.website-23 .et-fixed-header .don_btn.menu-item-25168 {
	transform: scale(1);
	transition: all .3s ease-in;
	margin-left: 40px !important;
}	

#menu-item-4025{
	display: none;
}
.website-23 #menu-item-233595, .website-1 #menu-item-25584{
	padding: 0 !important;
}

.website-23 #menu-item-233595 > a{
	margin: 0 !important;
}

.website-23 #menu-item-233595 a img{
	margin: 0;
}
.website-23 #menu-item-224448 .sub-menu {
	display: flex;
	justify-content: center;
}

/* POPUP DON  */

.popup-list{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.popup-list li{
    list-style: none;
}

.popup-list li a{
    display: flex;
    width: 70px;
}

.popup-list li a img{
    margin-right: 10px;
}

#don-popup{
    max-width: 280px !important;
}


@media (max-width: 700px){
    .popup_outer_wrap .divi-area-wrap, .popup_outer_wrap .popup{
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    .popup-list li a{
        display: block;
        width: 70px;
    }
}
/* Cookie Bar */

#tarteaucitronPersonalize{
    border-radius: 20px;
}

html body #tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert{
    background-color: transparent !important;
    border-radius: 20px;
    border: 1px solid #FFF;
    font-size: 16px;
    color: #FFF !important;
}
/* Dropdown CTA */

.et-fixed-header .don_btn.menu-item-233096 .sub-menu{
    transform: scale(1.3);
    top: 68px;
}

.website-1 #menu-item-233096 .sub-menu{
    width: 150px;
    text-align: center;
    left: -7px;
    border-radius: 20px;
    padding: 10px 0 15px 0;
}

.website-23 .menu-item-233595 a{
    padding: 15px 12px !important;
    font-size: 16px !important;
}

.website-23 #menu-item-233595 .sub-menu{
	width: 130px;
    text-align: center;
    left: -20px;
    border-radius: 20px;
    padding: 10px 0 15px 0;
}

#menu-item-233096 .sub-menu p{
    font-size: 12px;
    padding: 10px;
}

#menu-item-233096 .sub-menu li{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
}

#menu-item-233096 .sub-menu li img{
    margin-right: 10px;
}

#menu-item-233096 a::after{
    display: none;
}

#menu-item-233096 .sub-menu a{
    padding: 0px;
    height: 20px;
    font-size: 12px;
    color: #f7a600 !important;
    transition: all .2s ease-in;
    display: flex;
    justify-content: space-between;
    width: 50px;
}

#menu-item-233096 .sub-menu a:hover{
   outline: none; 
   color: #005DAA !important;
   transition: all .2s ease-in;
}

/* EN */

#menu-item-233595 .sub-menu p{
    font-size: 12px;
    padding: 10px;
}

#menu-item-233595 .sub-menu li{
    display: flex;
    justify-content: center;
    align-items: center;
    height: 25px;
}

#menu-item-233595 .sub-menu li img{
    margin-right: 10px;
}

#menu-item-233595 a::after{
    display: none;
}

#menu-item-233595 .sub-menu a{
    padding: 0px !important;
    height: 20px !important;
    font-size: 12px !important;
    color: #f7a600 !important;
    transition: all .2s ease-in;
    display: flex;
    justify-content: space-between;
    width: 50px;
}

#menu-item-233595 .sub-menu a:hover{
   outline: none; 
   color: #005DAA !important;
   transition: all .2s ease-in;
}

.fts-jal-fb-header{
	display:none;
}

.divienhancer_child_element_wrapper.front{
	background: #fff;
}

.et_pb_newsletter_result.et_pb_newsletter_success h2{
	font-size: 16px !important;
	color: #3c763c !important;
}

.grid_card{
    display: grid;
 grid-template-columns: repeat(auto-fit,minmax(200px,1fr));
 place-content:center;
}

.card {
 display: inline-flex;
 margin-bottom: 20px;
 margin-right:10px;
 padding-right: 15px;
 width: 320px;
  max-width: 100%;
 max-height:150px;
 position: relative;
 vertical-align: top;
 width: 100%;
}

.card-front {
 background: #fff;
 border: 1px solid #ddd;
 border-radius: 3px;
 position: relative;
 width:100%;
 
}
@media (min-width: 30em) {
 .card-front[data-image-position='left'] {
   flex-direction: row;
 }
}

.card-front {
 display: flex;
}

.card-image {
 min-height: 1px;
 width:200px;
 max-width: 500px;
 overflow:hidden;
}
.card-image > img {
 display: block;
 margin: auto ;
 width: 100%;
}
 
.card-image > img:hover {
 animation: zoomin 1s forwards;
}  

img.cover {
 position: relative;  
 object-fit:cover;
 object-position: center right;
 
}
.card-image:not(:first-child):not(:last-child) {
 border-radius: 0;
}

.card-image-left {
 max-width: 100%;
}
@media (min-width: 30em) {
 .card-image-left {
   max-width: 48%;
 }
}
.card-image-left > img{
 height: 100%;
}

.card-content {
 padding: 10px;
 flex: 1 1 auto;
 background: #F7F7F7;
 
}

.card-content > h3 {
 font-size: 25px;
 font-weight: 800;
 color:#F7A541;
}
 
 .card-content > p {
 font-size: 16px;
 font-weight: 500;
 color: #005daa;
}
 
 .card-actions {
 padding: 15px;
}
.card-actions > a {
 display:flex;
 color: #005daa;
 font-size: .8571rem;
 text-decoration: none;
 justify-content: flex-end;
 
}
.card-actions > a:not(:last-child) {
 margin-right: 10px;
 
}

.card-actions > a:hover {
    color: #F7A541;
}

#et-top-navigation .et_pb_section {
    background-color: transparent;
}

/* DISABLE ELEMENT ON EDIT MODE */

.et-fb-root-ancestor #page-container{
    padding-top: 137px!important;
}

.admin-bar #et-top-navigation{
    margin-top: 31px;
}


/* Quantcast */

body .qc-cmp-ui{
    min-height: 220px !important;
}

.qc-cmp-qc-link-container{
    padding: 0 10px 0 0 !important;
}

.qc-cmp-ui-content {
    padding: 20px !important;
}

.qc-cmp-button {
    background-color: #F7A540 !important;
    border-color: #F7A540 !important;
}
.qc-cmp-button:hover {
    background-color: transparent !important;
    border-color: #F7A540 !important;
    color: #F7A540 !important;
}
.qc-cmp-alt-action,
.qc-cmp-link {
    color: #F7A540 !important;
}
.qc-cmp-button.qc-cmp-secondary-button:hover
{
    border-color: transparent !important;
    background-color: #F7A540 !important;
}
.qc-cmp-button {
    color: #FFFFFF !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    color: #F7A540 !important;
}
.qc-cmp-button.qc-cmp-button.qc-cmp-secondary-button:hover {
    color:#ffffff !important;
}
.qc-cmp-button.qc-cmp-secondary-button {
    border-color: #eee !important;
    background-color: #eee !important;
}
.qc-cmp-ui,
.qc-cmp-ui .qc-cmp-main-messaging,
.qc-cmp-ui .qc-cmp-messaging,
.qc-cmp-ui .qc-cmp-beta-messaging,
.qc-cmp-ui .qc-cmp-title,
.qc-cmp-ui .qc-cmp-sub-title,
.qc-cmp-ui .qc-cmp-purpose-info,
.qc-cmp-ui .qc-cmp-table,
.qc-cmp-ui .qc-cmp-table-header,
.qc-cmp-ui .qc-cmp-vendor-list,
.qc-cmp-ui .qc-cmp-vendor-list-title {
    color: #3E3E3E !important;
}

.qc-cmp-main-messaging{
    padding-bottom: 20px !important;
}

.qc-cmp-ui a,
.qc-cmp-ui .qc-cmp-alt-action,
.qc-cmp-toggle-status  {
    color: #F7A540 !important;
}
.qc-cmp-ui {
    background-color: #FFFFFF !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-header {
    background-color: #FFFFFF !important;
}
.qc-cmp-publisher-purposes-table .qc-cmp-table-row {
    background-color: #FFFFFF !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row {
    background-color: #FFFFFF !important;
}
.qc-cmp-vendor-list .qc-cmp-vendor-row-header {
    background-color: #FFFFFF !important;
}
.qc-cmp-table {
    border: 1px solid #000000 !important;
}
.qc-cmp-table-row {
    border-top: 1px solid #000000 !important;
}
.qc-cmp-table-row:last-child {
    border-bottom: 1px solid #000000 !important;
}
.qc-cmp-toggle-status {
    color: #000000 !important;
}
.qc-cmp-arrow-down {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='none' stroke='#000000' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'%3E %3Cpolyline points='2 5 8 11 14 5'/%3E %3C/svg%3E") center no-repeat;
}
.qc-cmp-small-toggle.qc-cmp-toggle-on,
.qc-cmp-toggle.qc-cmp-toggle-on {
    background-color: #3C763C !important;
    border-color: #3C763C !important;
}

@media screen and (max-width: 820px){
    .qc-cmp-buttons.qc-cmp-primary-buttons {
        margin-top: 40px!important;
    }
}

.alima-car .wpsisac-slick-carousal.wpsisac-prodesign-2 .wpsisac-slide-wrap .wpsisac-slider-content .wpsisac-slider-short-content{
    bottom: 10px !important;
}

.alima-car .wpsisac-slick .slick-dots{ 
    bottom: -28px!important;
}

.website-23 .mlp-lang-nav {
    margin-left: 190px;
}

#et-top-navigation .et_pb_section_1{
    min-height: auto !important;
}

.uv-frame{
    width: 100%;
}

.uv-legend-sign{
    height: 10px;
    width: 10px;
}

.uv-legend{
    transform: translateY(90px) translateX(190px);
}

.uv-legend g:first-child .uv-legend-sign{
    fill: #f0880a !important;
}

.uv-legend g:nth-child(2) .uv-legend-sign{
    fill: #f7a600cf !important;
}


.uv-chart .uv-arc-:first-child path{
    fill: #f0880a !important;
}

.uv-chart .uv-arc-:nth-child(2) path{
    fill: #f7a600cf !important;
}